@charset "utf-8";
/* CSS Document */

/*==================== 共通 ====================*/

#wrapper{
	background : url(image27.jpg) center 0px / auto auto repeat-x scroll padding-box border-box transparent;
	position: relative;
	zoom: 1;
}

.contents01{
	width:915px;
	margin:0 auto;
}

.boxType01{
	width:360px;
}

.word01{
	font-size:123%;
	font-weight:bolder;
}


#footer{
	border-top:2px #f9af35 solid;
}
	

#footer p{
	font-size: 92%;
}


